| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # StDOMNode.hpp File Reference Include dependency graph for StDOMNode.hpp: Go to the source code of this file.
## Classes
class | StDOMNode< T >
## Typedefs
typedef DOMNode * | DOMNodeSPtr
typedef DOMAttr * | DOMAttrSPtr
typedef DOMElement * | DOMElementSPtr
## Typedef Documentation
typedef DOMAttr* DOMAttrSPtr
typedef DOMElement* DOMElementSPtr
typedef DOMNode* DOMNodeSPtr

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.